Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 17:19:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mathilde                    1           08:49 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:49 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Hello Mathilde , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:49 PM, 04th Dec                     Mathilde                    1           08:49 PM, 04th Dec                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           08:49 PM, 04th Dec                     Mathilde                    8403902006           08:49 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1202220006900    You can also easily track your order from My Account > Order History.             08:49 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:49 PM, 04th Dec                     Mathilde                    2           08:49 PM, 04th Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:49 PM, 04th Dec                     Mathilde                    1           08:49 PM, 04th Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           08:49 PM, 04th Dec                     Mathilde                    [email-masked]           08:50 PM, 04th Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:50 PM, 04th Dec                     Mathilde                    Ok           08:50 PM, 04th Dec                   Mohammed                   Hi Mathilde, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:53 PM, 04th Dec                     Mathilde                    Yes           08:55 PM, 04th Dec                     Mathilde                    I don’t know where my order is           08:55 PM, 04th Dec                     Mathilde                    It was supposed to be delivered yesterday           08:55 PM, 04th Dec                     Mathilde                    I need to know what I ordered is urgent as I will travel           08:56 PM, 04th Dec                     Mathilde                    ????           08:59 PM, 04th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +96594738095?           09:00 PM, 04th Dec                     Mathilde                    Yes           09:00 PM, 04th Dec                     Mathilde                    I’ve been waiting for the delivery since 2 days  Nobody called me to apologize or plan the delivery I’m very disappointed           09:01 PM, 04th Dec                     Mathilde                    Can you please tell me what happened           09:03 PM, 04th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:06 PM, 04th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:06 PM, 04th Dec                     Mathilde                    Which is when ?           09:07 PM, 04th Dec                   Mohammed                   We will do our best  and get back to you via your email address soon enough           09:11 PM, 04th Dec                     Mathilde                    ?           09:12 PM, 04th Dec                   Mohammed                   We appreciate your patience.           09:16 PM, 04th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:16 PM, 04th Dec                     Mathilde                    No but please be fast to let me know           09:16 PM, 04th Dec                   Mohammed                   We will do our best ASAP           09:18 PM, 04th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5409003